Feed for az@debian.org in Debian Unstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
emacs:mmm-mode 0.5.7 is outdated by 0.5.8
duplicity 0.8.11.1612 is outdated by 0.8.12.1612
perl:excel-writer-xlsx 1.03 is now up to date
perl:file-slurp 9999.30 is now up to date
duplicity 0.8.11.1596 is outdated by 0.8.12
perl:file-slurp 9999.29 is outdated by 9999.30
duplicity 0.8.11.1596 is now up to date
perl:file-slurp 9999.29 is now up to date
duplicity 0.8.08 is outdated by 0.8.09
duplicity 0.8.08 is now up to date
igal 2.3 is now up to date
duplicity 0.8.07 is outdated by 0.8.08
perl:file-slurp 9999.28 is outdated by 9999.29
igal 2.2 is outdated by 2.3
duplicity 0.8.07 is now up to date
duplicity 0.8.05 is outdated by 0.8.06
perl:excel-writer-xlsx 1.00 is outdated by 1.01
duplicity 0.8.05 is now up to date
duplicity 0.8.04 is outdated by 0.8.05
perl:file-slurp 9999.28 is now up to date
duplicity 0.8.04 is now up to date
emacs:mmm-mode 0.5.7 is now up to date
emacs:mmm-mode was added to Debian Unstable and/or assigned to az@debian.org
mmm-mode is no longer maintained by az@debian.org and/or was removed from Debian Unstable
perl:file-slurp 9999.27 is outdated by 9999.28
duplicity 0.7.18.2 is outdated by 0.7.19
perl:excel-writer-xlsx 1.00 is now up to date
perl:file-slurp 9999.27 is now up to date
perl:excel-writer-xlsx 0.99 is outdated by 1.00
perl:file-slurp 9999.26 is outdated by 9999.27
perl:excel-writer-xlsx 0.99 is now up to date
perl:file-slurp 9999.26 is now up to date
perl:file-slurp 9999.25 is outdated by 9999.26
perl:excel-writer-xlsx 0.98 is outdated by 0.99
perl:file-slurp 9999.25 is now up to date
exmh 2.9.0 is now up to date
perl:file-slurp 9999.23 is outdated by 9999.24
duplicity 0.7.18.2 is now up to date
perl:file-slurp 9999.23 is now up to date
duplicity 0.7.18.1 is outdated by 0.7.18.2
perl:file-slurp 9999.19 is outdated by 9999.21
mmm-mode 0.5.7 is now up to date
duplicity 0.7.18.1 is now up to date
duplicity 0.7.17 is outdated by 0.7.18
mmm-mode 0.5.7 is outdated by 1.05
glimpse 4.18.7 is ignored
mmm-mode 0.5.6 is outdated
perl:excel-writer-xlsx 0.98 is now up to date